Subject: [ubuntu-mx] Actualizacion del sitio Ubuntu-mx

From: Javier Lopez <[email-masked]>
Date: Thu, 16 Jan 2014 01:19:18 -0600

On 15/01/14 at 11:50pm, Riccardo Padovani wrote:
> On 01/12/2014 11:08 AM, Javier Lopez wrote:
> > Hi Riccardo and Dario,
> > 
> > Thanks for replying, sorry for the delay, I got in contact with the Ubuntu-mx
> > team to give them the news =).
> 
> Hi Javier,
> sorry for the delay, but tonight - mhh, your morning I suppose :-P - we
> had a meeting as website team, and we choose that Pietro Albini (in CC)
> and I will help you :-)

Awesome! =D

> 
> > On 08/01/14 at 06:09pm, Riccardo Padovani wrote:
> >> For the forum we use PhpBB, and we want to publish our theme in next
> >> weeks, when it will be available I write you.
> >>
> >> What kind of help are you looking for?
> > 
> > We're looking for themes and help in the transition, as I've already commented
> > to Dario, we don't have currently webmasters in the team. We're currently stuck
> > in Drupal 6 due to not knowing of any Ubuntu theme for an updated CMS. However
> > that's our minor problem. We've been using the integrated drupal forum plugin to
> > manage our forums for some years now. Moving from our current setup to PhpBB
> > (which is something we're looking at) will probably require modifying our
> > database in not a easy way, that's where I think you help would be highly
> > appreciated.
> 
> Yeah, sure, we haven't done this kind of migration, but I think we can
> find a way to do it
> 
> > We've already setup an alternative server on m1.javier.io where we'll fetch the
> > latest drupal + your theme to start translating it to Spanish. If you're willing
> > to help, I can give you credentials. Or you can help us on a question|answer
> > basis until we complete the transition. General pointers are also welcome =)
> 
> Ok, two things:
> - Do you have a mailing list for web team that Pietro and I can
> subscribe, to keep update? I'm able to read Spanish (but not to write)
> and I suppose also Pietro can read it, with the help of a translator

No, we don't have such specialized ml, our main channel for discussing all
Ubuntu-mx related things is:

    https://lists.ubuntu.com/mailman/listinfo/ubuntu-mx

I think most interested people would be able to reply in English there, however
feel free to use Spanish if you want to practice =)

> - It's better to use OpenID to manage credentials for login: it's safer
> and easier: you only need a team on Launchpad (e.g. ubuntu-mx-www) with
> restricted permission (so only approved members) and then all members of
> the team can login to Drupal. We can help to create it.

Yeah, it would be awesome, I'm not an admin on launchpad for any ubuntu-mx
topic, however I'm resending this thread to the ubuntu-mx ml to see if some
administrator can help us to create it.

I've already created your credentials on m1.javier.io (which I'll send privately
to you and Prieto). Upon login, you'll find a reply of the db we're currently
using in the drupal forum plugins, I though you could give it a shot and see how
feasible is to migrate to PhpBB.

In the meanwhile, our friends of ubuntu-co (colombia) had already shown interest
in updating their CMS as well, they may be interested in helping with the l18n
efforts as well =)

> 
> > Thanks again for your help, 
> 
> You are welcome, this is Ubuntu spirit :-)
> 
> Ciao,
> R.

Bests